/* CSS Document */
#pollprev p  {
	margin-bottom:2px;
}
#pollprev form {
	width:95%;
	margin:0px 5px 0px 0px; padding:3px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
#pollprev form .spRadioarea {
	margin-bottom:5px; padding-left:20px;
}
#pollprev input  {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
}
#pollprev input.spRadio {
	margin:3px 0px 3px 0px; padding:0px; /* IE7, IE6 */
}
#pollprev label {
	float:left;
	position:relative;
	top:2px; /* IE7, IE6 */
	width:10em;
	margin:0px; padding:0px;
}
#pollprev input.spSubmit  {
	float:right;
	margin:0px 10px 0px 0px; padding:2px;
	line-height:1.1em;
	color:#444444;
	background-color:#e9e9e9;
	border:1px solid #a4a5b0;
}
#pollprev a.spResult  {
	float:right;
	margin-right:2px; padding:0px 2px 0px 2px;
	text-decoration:none;
	background-color:#e9e9e9;
	border:1px solid #a4a5b0;
}
#pollprev a.spResult:hover  {
	text-decoration:none;
}




